<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>WacoFollowers.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Midnight Breed Sleeves</Source>
      <Dest>夜孕みの袖</Dest>
    </String>
    <String List="0">
      <Source>HotpantsBikini</Source>
      <Dest>ホットパンツ</Dest>
    </String>
    <String List="0">
      <Source>Midnight Breed Corset</Source>
      <Dest>夜孕みのコルセット</Dest>
    </String>
    <String List="0">
      <Source>Reaper of Souls Scythe</Source>
      <Dest>魂を狩る死神の鎌</Dest>
    </String>
    <String List="0">
      <Source>Hall of the Dead</Source>
      <Dest>死者の間</Dest>
    </String>
    <String List="0">
      <Source>Sidonia</Source>
      <Dest>シドニア</Dest>
    </String>
    <String List="0">
      <Source>Midnight Breed Shoulders</Source>
      <Dest>夜孕みの肩当て</Dest>
    </String>
    <String List="0">
      <Source>Midnight Breed Tights</Source>
      <Dest>夜孕みのタイツ</Dest>
    </String>
    <String List="0">
      <Source>Midnight Breed Gloves</Source>
      <Dest>夜孕みの手袋</Dest>
    </String>
    <String List="0">
      <Source>Midnight Breed Boots</Source>
      <Dest>夜孕みのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Catacombs</Source>
      <Dest>ホワイトランの地下墓地</Dest>
    </String>
    <String List="0">
      <Source>Midnight Breed Strap</Source>
      <Dest>夜孕みの吊紐</Dest>
    </String>
    <String List="0">
      <Source>Warmaiden's</Source>
      <Dest>戦乙女の炉</Dest>
    </String>
    <String List="0">
      <Source>Aimer</Source>
      <Dest>エメ</Dest>
    </String>
    <String List="0">
      <Source>Gloves</Source>
      <Dest>手袋</Dest>
    </String>
    <String List="0">
      <Source>Berthe</Source>
      <Dest>ベルテ</Dest>
    </String>
    <String List="0">
      <Source>Midnight Breed Belts</Source>
      <Dest>夜孕みのベルト</Dest>
    </String>
    <String List="0">
      <Source>Jacket</Source>
      <Dest>ジャケット</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
